﻿.modal-content .modal-footer {
    border-top: none;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    -webkit-justify-content: end;
    justify-content: end;
}

    .modal-content .modal-footer button {
        margin: 0 5px 0 0;
        padding-left: 16px;
        padding-right: 16px;
        width: auto;
    }

.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: center;
    width: 100%;
}

textarea.form-control {
    max-width: 100%;
    padding: 10px 10px 0 0;
    resize: none;
    border: 1px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-radius: 0;
    line-height: 2;
}

.min-height-card {
    min-height: calc(100vh - 150px);
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%;
}

.bootstrap-select > .dropdown-menu {
    top: 40px !important;
}

.btn-custom {
    padding: 5px;
    border-radius: 5px;
}

.from-control {
    width: 100% !important;
}

.panel-group {
    margin-bottom: 5px;
}

.panel {
    border: 1px solid #ddd;
    border-radius: 4px;
}

.panel-heading {
    background: #ffff;
    padding: 0;
    border: none;
}

.panel-title a {
    display: block;
    padding: 5px 5px;
    background-color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    position: relative;
}

    .panel-title a:after {
        content: '-';
        position: absolute;
        right: 15px;
        font-size: 18px;
        font-weight: bold;
    }

    .panel-title a.collapsed:after {
        content: '+';
    }

.panel-group .panel .panel-body {
    padding: 5px;
}
